<?php
/**
 * @var $this IWD_Opc_Block_Onepage_Review
 * @var $opcHelper IWD_Opc_Helper_Data
 */
?>
<?php
	$opcHelper = $this->helper('iwd_opc');
?>



<?php
$quote = Mage::getModel('checkout/session')->getQuote();
if ($quote) {
if ($quote->getShippingAddress()) {
// check customer shipping address country
$shippingData = $quote->getShippingAddress()->getData();
	if($shippingData){//echo "Shipping to ".$shippingData['firstname']." ".$shippingData['lastname'].",".$shippingData['city'].",".$shippingData["postcode"];
 }
}
}
?>
</div>
<div id="checkout-review-table-wrapper" class="cartCustomBlock">
<div class="review_heading hide">Review Your Order</div>
<div class="accordian_title"><?php echo Mage::helper('checkout')->__('Shopping Cart');?></div>
	<div class="accordian_content">
	<?php foreach($this->getItems() as $_item): ?>
 <div class="review_and_products">
 	<div class="products_left_box">
 <a class="product_img" title="<?php echo $_item->getProduct()->getName(); ?>">
 <img src="<?php echo Mage::helper('catalog/image')->init($_item->getProduct(), 'thumbnail')->resize(75, 75); ?>" width="75" height="75" alt="<?php echo $_item->getProduct()->getName(); ?>">
</a> 
 	</div>
 	<div class="products_right_box">
<h3 class="product_name">
 	<a title="<?php echo $_item->getProduct()->getName(); ?>"><?php echo $_item->getProduct()->getName(); ?></a>
</h3> 

<!--<div class="product_color">Color: <span>Purple</span></div>
<div class="product_size">Size: <span>Large</span></div>-->
<div class="product_quantity"><?php echo Mage::helper('catalog')->__('Qty');?> <span><?php echo $_item->getQty()?></span></div> 
 	</div>
 </div>
	<?php endforeach;?>
	</div>
<div class="summary_section_cont">
 	<div class="order_summary_title"><?php echo Mage::helper('sales')->__('Order Summary');?></div>
 	<?php echo $this->getChildHtml('totals'); ?>
</div>
</div>

